

// "Dynamic" dialogs using YACL
//
// M. A. Sridhar
// April 10, 1994


#include "ui/applic.h"
#include "appwin.h"

// ======================== Main program ===========================

int UI_Application::Main (int, char* [] )
{
    MakeTopWindow (new AppWindow);
    Run();
    return 0;
}


